Voice Consents
Turn audio into text or text into audio.
Create voice consent
VoiceConsent audio().voiceConsents().create(VoiceConsentCreateParamsparams , RequestOptionsrequestOptions = RequestOptions.none() )
POST
/audio/voice_consentsDelete voice consent
VoiceConsentDeleted audio().voiceConsents().delete(VoiceConsentDeleteParamsparams = VoiceConsentDeleteParams.none() , RequestOptionsrequestOptions = RequestOptions.none() )
DELETE
/audio/voice_consents/{consent_id}List voice consents
VoiceConsentListPage audio().voiceConsents().list(VoiceConsentListParamsparams = VoiceConsentListParams.none() , RequestOptionsrequestOptions = RequestOptions.none() )
GET
/audio/voice_consentsRetrieve voice consent
VoiceConsent audio().voiceConsents().retrieve(VoiceConsentRetrieveParamsparams = VoiceConsentRetrieveParams.none() , RequestOptionsrequestOptions = RequestOptions.none() )
GET
/audio/voice_consents/{consent_id}Update voice consent
VoiceConsent audio().voiceConsents().update(VoiceConsentUpdateParamsparams , RequestOptionsrequestOptions = RequestOptions.none() )
POST
/audio/voice_consents/{consent_id}